body {
    font-family: "Arial", sans-serif;
    background: #f7fbff; 
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.login-container {
    background: #ffffff;
    padding: 40px;
    width: 350px;
    border-radius: 12px;
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.1);
    display: flex;
    flex-direction: column;
    align-items: center;
}

h2 {
    text-align: center;
    color: #5f76e8;
    font-weight: 700;
    margin-bottom: 25px;
}

label {
    font-weight: 600;
    color: #8971ea;
    width: 100%;
}

input {
    width: 93%;
    padding: 12px;
    margin-top: 8px;
    margin-bottom: 18px;
    border-radius: 8px;
    border: 1px solid #cdd2df;
    font-size: 15px;
}

.btn-auth {
    width: 100%;
    padding: 12px;
    background: linear-gradient(
        to right,
        #8971ea,
        #7f72ea,
        #7574ea,
        #6a75e9,
        #5f76e8
    );
    color: white;
    border: none;
    border-radius: 8px;
    font-size: 16px;
    cursor: pointer;
    transition: 0.2s;
}

.btn:hover {
    background: #5164c5;
}

.forgot-link {
    width: 100%;
    text-align: right;
    margin-bottom: 15px;
}

.forgot-link a {
    color: #8971ea;
    font-weight: 600;
    text-decoration: none;
}